.promotions-row					{ float:left; width:495px; height:130px; margin:10px 0px 10px 0px; padding:10px 0px 10px 0px; border-bottom:dashed 1px #CCCCCC; overflow:hidden; }
.promotions-row-even			{ float:left; width:494px; height:130px; margin:10px 0px 10px 10px; padding:10px 0px 10px 0px; border-bottom:dashed 1px #CCCCCC; border-left:dashed 1px #CCCCCC; overflow:hidden; }

.promotions-image				{ float:left; width:100px; height:100px; margin:0px 20px 0px 20px; }

.promotions-details				{ float:left; width:350px; }

.promotions-text-title			{ float:left; width:350px; margin-bottom:10px; font-weight:bold; }
.promotions-text-blurb			{ float:left; width:350px; margin-bottom:10px; }
.promotions-zip-icon			{ float:left; width:30px; height:20px; }
.promotions-zip					{ float:left; width:320px; height:20px; margin-top:4px; }
.promotions-pdf-icon			{ float:left; width:30px; height:20px; }
.promotions-pdf					{ float:left; width:320px; height:20px; margin-top:4px; }